@charset "gb2312";
/* CSS Document */

/*全局*/
div,ul,li,form input,textarea,dl,dt,dd,h1,h2,h3,h4,h5{margin:0;padding:0}
div{behavior:url(hover.htc);}
body,td,th {font-family: "宋体","Arial Narrow",HELVETICA; font-size: 12px;color:#333;}
body,table { margin:0 auto}
a {color:#444444;text-decoration: none;}
a:hover {color:#FF7300; text-decoration:underline }
h1,h2,h3,h4,h5,h6 {font-size:12px; border:0;}
img,iframe {border:0}
ul,li {list-style:none}
#container {margin:0 auto; width:980px; height:auto; overflow:hidden}
.space1 {width:100%; height:10px; line-height:10px; clear:both; border:0; font-size:0; margin:0; padding:0;}
.colorred {color:#FF0000}
.border1 { border:1px solid #E6E6E6}
.border2 { border:1px solid #D9E4F3}
.border3 {border:1px solid #BED3EB}
.cls {clear:both; font-size:0px; margin:0; padding:0; border:0; height:0; line-height:0;}
.content {width:980px; clear:both; margin:0 auto; overflow:hidden}

/*顶部*/
#topbar { height:26px; background:url(/style/global/img/global.png) 0 0 repeat-x #F3F3F3;  height:26px; line-height:26px;*line-height:26px;_line-height:26px;}
#topbar .topbar-container {width:980px; height:26px; margin:0 auto;}
#topbar .mobileweb {float:left; color:#666;margin-left:5px; margin-right:5px;}
#topbar .mobileweb ul li {float:left;height:26px;}
#topbar .mobileweb a {color:#222}
#topbar .mobileweb a:hover{}
#topbar .account-status {float:left; color:#999; margin-left:20px;}
#topbar .account-status ul li {float:left; height:26px; margin-right:5px;}
#topbar .account-status a {color:#CC0000}
#topbar .topmarket { float:left; margin-left:5px; padding-left:25px;background:url(/style/global/img/global.png) -184px -160px no-repeat;}
#topbar .topmarket a{ color:#666; text-decoration:none}
#topbar .topmarket a:hover{ color:#CC0000}
#topbar .topmarket2 { float:left; margin-left:10px; padding-left:25px;background:url(/style/global/img/global.png) 0px -160px no-repeat;}
#topbar .topmarket2 a{ color:#666; text-decoration:none}
#topbar .topmarket2 a:hover{ color:#CC0000}
#topbar .topnav{ float:right; color:#666;}
#topbar .topnav ul li{float:left; height:26px; line-height:26px;*line-height:26px;_line-height:26px; z-index:10}
#topbar .topnav ul li a{ color:#444; text-decoration:none;}
#topbar .topnav li a:hover{ color:#CC0000}
#topbar .topnav-title{float:left;padding:0 10px; display:block}
#topbar .topnav-content{display:none;border:solid 1px #d1d1d1;border-top:0 none;background-color:#FFF; z-index:9999}
#topbar .topnav-content dl{float:left;padding:4px 10px}
#topbar .topnav-content dt{font-weight:700;color:#b0b0b0}
#topbar .topnav-content dd{line-height:24px;word-spacing:no-wrap}
#topbar .topnav-extra{ position:relative; }
#topbar .topnav-extra:hover .topnav-content {position:absolute; top:26px; display:block}
#topbar .topnav-extra:hover .topnav-title{padding:0 9px;border-left:solid 1px #d1d1d1;border-right:solid 1px #d1d1d1;background-color:#fff}
#topbar .topnav-arrow{padding-right:10px;background:url(/style/global/img/global.png) 50px -33px no-repeat;}
#topbar .topnav li:hover .topnav-arrow{background:url(/style/global/img/global.png) -60px -33px no-repeat;}
#topbar .mct .topnav-arrow { background-position:38px -33px}
#topbar .topnav .mct:hover .topnav-arrow{background-position:-72px -33px}
#topbar .mct .topnav-content{width:100px; left:0}
#topbar .vipcenter .topnav-content{width:100px; left:0}
#topbar .daoh .topnav-content{width:225px; right:0}

/*头部*/
.head {width:980px; margin:0 auto; overflow:hidden}
.head-l {float:left; width:320px; overflow:hidden}
.head-r {float:right; width:610px; overflow:hidden}
.head-r form {float:left}
.logo {width:160px; height:80px; float:left}
.logo-other {height:32px; line-height:32px; float:left; margin:24px 0 0 5px;background:url(/style/global/img/global.png) -200px -203px no-repeat;}
.logo-other h1 {font-size:24px;font-family:"黑体";color:#333; font-weight:normal; padding-left:10px;}
.logo-other span {font-weight:normal; padding-left:10px;}
.allsearch {width:502px; height:70px; overflow:hidden; padding-top:10px;}
.allsearch-item {width:482px;position:relative;z-index:5; overflow:hidden}
.allsearch-item li {float:left; width:70px; height:28px; line-height:28px; text-align:center; font-size:14px; font-weight:bold; cursor: pointer;}
.allsearch-item li.cur {background:url(/style/global/img/global.png) -67px -65px no-repeat;}
.allsearch-s {width:480px; background:#F8F7FC; border:solid 1px #CCCCCC;padding:6px 5px;position:relative;z-index:2; margin-top:-1px; overflow:hidden}
.allsearch-input {width:394px; height:25px; line-height:25px;*line-height:25px;_line-height:25px; border:1px solid #CCC; padding:0 5px; color:#666; float:left }
.allsearch-submit {width:65px; height:27px;background:url(/style/global/img/global.png) 0 -65px no-repeat; border:none; float:right;cursor:pointer;}
.search-droplist {position:absolute; width:405px; background:#FFFFFF; margin:0px 0 0 5px;}
.search-droplist ul { padding:5px 0}
.search-droplist ul li {font-size:14px; height:23px; line-height:23px; margin:2px 0;}
.search-droplist ul li a { display:block; text-decoration:none; padding:5px 10px; }
.search-droplist ul li a:hover { background:#EEEEEE}


.topweibo { float:left; margin-left:10px; margin-top:30px; width:90px;}
.topweibo ul li { height:25px; line-height:25px;}
.topweibo ul li a{ color:#666; text-decoration:none}
.topweibo li a:hover{ color:#CC0000}
.topweibo .weibo-sina {background:url(/style/global/img/global.png) -184px -62px no-repeat; padding-left:25px;}
.topweibo .weibo-qq {background:url(/style/global/img/global.png) -184px -112px no-repeat;padding-left:25px;}


/*导航*/
.nav-bg {width:100%; height:82px; background:url(/style/global/img/global.png) 0 -250px repeat-x;}
.nav {width:980px; height:82px; line-height:41px; margin:0 auto; overflow:hidden;font-size:14px;color:#fff;}
.nav a{text-decoration:none;}
.nav .selcurrent{background-color:#0D5699;}
.nav-t {width:980px; height:41px;font-weight:bold;}
.nav-t a { color:#FFF}
.nav-t a:hover {}
.nav-b {width:980px; height:41px;}
.nav-b a { color:#333}
.nav-b a:hover {color:#FF7300}
.nav li {float:left;}
.nav li a {padding:0 15px;}
.nav-t li:hover { background:#0D5699}
.nav .li-space {width:15px;padding:0}
.nav .li-space:hover {background:none}

/*当前位置*/
.location {width:980px; height:30px; line-height:30px; margin:0 auto; overflow:hidden; color:#999}
.location span {color:#999}
.location strong {color:#333}

/*尾部*/
.footerline {clear:both; width:980px; height:4px; line-height:4px; border-top:1px solid #CCC; background:#F7F7F7; font-size:1px; margin:0 auto;}
.footer {width:980px; height:auto; margin:0 auto 10px auto; text-align:center; padding-top:8px; color:#333}
.footer .beian { height:22px; line-height:22px; clear:both}
.footer .beian a {color:#333; text-decoration:underline}
.footercopy {line-height:24px; height: auto; width:760px;}
.footercopy .icp {width:180px; height:80px; margin:0 auto;}


